attr = DS.attr
App.User = DS.Model.extend
  facebook_id: attr('string')
  email: attr('string')
  list: DS.belongsTo('list') # in ember scope not many to many (yet)
  join_requests: DS.hasMany('join_request')
